--- # grammar file for en
# file: frequency.yml:
# frequency
frequency:
 rarely:
 - rarely
 - almost never
 - occassionally
 often:
 - often
 - some days
 - sometimes
 very-often: 
 - very often
 - every day
 - all the time
# file: mental-health-symptoms.yml:
#
mental_health:
- Depressed
- Downhearted
- Hopeless
- Unhappy
- Discouraged
- Worthless
- Guilty
- Lonely
- Isolated
- Disinterested
- Unmotivated
- Tired
- Exhausted
- Restless
- Agitated
- Stressed
- Anxious
- Worried
- Nervous
- Overwhelmed
- Scared
- Panicky
- Shaky
- Heart racing
- Difficulty breathing
- Feeling faint
- Sweating
- Hot flashes
- Cold flashes
- Numbness or tingling
- Feeling unreal or detached
- Difficulty concentrating
- Forgetful
- Confused
- Indecisive
- Overanalyzing
- Self-critical
- Self-blaming
- Self-doubting
- Self-conscious
- Self-hating
- Self-harming
- Thoughts of suicide
- Thoughts of death
- Feeling trapped
- Feeling hopeless
- Feeling helpless
- Feeling overwhelmed
- Feeling out of control
- Feeling like a failure
- Feeling like a burden
- Feeling like no one cares
- Feeling like nothing matters
- Feeling like life is not worth living
# file: moods.yml:
#
moods_and_feelings:
- happy
- sad
- angry
- anxious
- depressed
- excited
- frustrated
- nervous
- overwhelmed
- peaceful
- relaxed
- stressed
- tired
- worried
# file: quantity.yml:
# Quantity Vocabulary
quantity:
- a little
- a lot
- quite a bit
- too much
- plenty
- small portion
- large portion
# file: severity.yml:
# severity
severity:
 mild:
  - not too bads
  - not so bad
  - barely felt
  - light
 moderate:
  - medium
  - don't feel good
  - don't feel well
  - so so
 severe:
  - really bad
  - painful
  - really uncomfortable
  - very uncomfortable
  - terrible
  - awful
  - the worst
 relative:
  - improved
  - worse
  - same
